Требования к программному обеспечению сторонних разработчиков для работы Cisco Jabber 11.5 для Windows

Document created by Cisco Localization Team on Nov 4, 2016Last modified by Cisco Localization Team on Jan 19, 2017
Version 3Show Document
  • View in full screen mode

Программное обеспечение сторонних разработчиков

Требование

Microsoft Internet Explorer

Microsoft Internet Explorer 9 или более новая версия

Примечание.   

Функция браузера "Звонок щелчком" не поддерживается в Microsoft Edge.

Microsoft Office

  • Версия Microsoft Office 2016 для операционной системы настольного ПК (32- и 64-разрядная версия).

  • Microsoft Office 2013 (32- и 64-разрядная версия).
  • Microsoft Office 2010 (32- и 64-разрядная версия).

Microsoft Exchange интегрируется непосредственно с Cisco Unified Communications Manager. Дополнительную информацию см. в руководстве по настройке соответствующей версии Cisco Unified Communications Manager.

Microsoft SharePoint

  • Microsoft SharePoint 2013.
  • Microsoft SharePoint 2010.

Microsoft 365

Cisco Jabber для Windows поддерживает интеграцию с Microsoft Office 365 на стороне клиента с перечисленными ниже приложениями посредством развертывания Active Directory (AD) на территории организации.

  • Версия Microsoft Office 2016 для операционной системы настольного ПК (32- и 64-разрядная версия).

  • Microsoft Office 2013
  • Microsoft Office 2010
  • Microsoft SharePoint 2010.

Календари сторонних разработчиков.

  • Microsoft Outlook 2016 (32- и 64-разрядная версия).

  • Microsoft Outlook 2013 (32- и 64-разрядная версия).
  • Microsoft Outlook 2010 (32- и 64-разрядная версия).
  • IBM Lotus Notes 9 (32-разрядная версия).
  • IBM Lotus Notes 8.5.3 (32-разрядная версия).
  • IBM Lotus Notes 8.5.2 (32-разрядная версия).
  • IBM Lotus Notes 8.5.1 (32-разрядная версия).
  • Календарь Google



Attachments

    Outcomes